{% extends "layout.html" %}
{% block content %}
    <h2><font color="blue">Tell your friend to enter the number <div class="d-inline p-2 bg-dark text-white"><strong>{{ new.id }}</strong></div> to join the game!</font></h2>
    <!--
    <table class="table table-dark">
      {% for game in online_games %}
        {% if game.wait == 1 %}
        <tr>
          <td>{{ game.id }}</td>
          <td>{{ game.c_name }}</td>
        </tr>
        {% endif %}
      {% endfor %}
    </table>
    -->

    <form>
      <input type="hidden" name="g_id" value="{{ new.id }}">
    </form>
    <hr>
    <p id=result>
      <button class="btn btn-primary" type="button" disabled>
        <span class="spinner-grow spinner-grow-sm" role="status" aria-hidden="true"></span>
        Wait for your friend to join...
      </button>
    </p>
{% endblock content %}

{% block script %}
    <script type=text/javascript src="{{ url_for('static', filename='js/new_wait.js') }}"></script>
{% endblock script %}
